import { jsx } from "react/jsx-runtime";
import { TokenSYNC as TokenSYNC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenSYNC = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "SYNC", "data-name": "TokenSYNC", ...props, children: /* @__PURE__ */ jsx(TokenSYNC$1, { variant }) });
  }
);
TokenSYNC.displayName = "TokenSYNC";
Object.assign(TokenSYNC, { isGdsIcon: true });
export {
  TokenSYNC
};
